/* Gerado automaticamente pelo editor de colagem — não editar manualmente */
/* config-hash: 6bf314c8a1bcbebc38cc0423c47011bc */
/* Salvo em: 2026-07-14 11:41:23 */

.img-1 {
    position: absolute;
    top: 7.993%;
    left: 7.75%;
    width: 13.845%;
    height: 29.532%;
    z-index: 80;
    border-width: clamp(2px, 0.729vw, 5px);
    border-bottom-width: clamp(4px, 3.333vw, 64px);
}

.img-2 {
    position: absolute;
    top: 5.556%;
    left: 23%;
    width: 16.667%;
    height: 38.889%;
    z-index: 90;
    border-width: clamp(2px, 0.729vw, 8px);
    border-bottom-width: clamp(4px, 3.333vw, 15px);
}

.img-3 {
    position: absolute;
    top: 11.11%;
    left: 41.636%;
    width: 18.07%;
    height: 35.744%;
    z-index: 110;
    border-width: clamp(2px, 0.729vw, 5px);
    border-bottom-width: clamp(4px, 3.333vw, 64px);
}

.img-4 {
    position: absolute;
    top: 7.407%;
    left: 61.433%;
    width: 18.319%;
    height: 41.758%;
    z-index: 100;
    border-top-width: clamp(2px, 0.729vw, 5px);
    border-right-width: clamp(2px, 0.729vw, 5px);
    border-left-width: clamp(4px, 1.458vw, 23px);
    border-bottom-width: clamp(6px, 2.5vw, 15px);
}

.img-5 {
    position: absolute;
    top: 40.132%;
    left: 9.458%;
    width: 23.883%;
    height: 25.751%;
    z-index: 95;
    border-width: clamp(2px, 0.729vw, 8px);
}

.img-6 {
    position: absolute;
    top: 45.511%;
    left: 34.645%;
    width: 20.079%;
    height: 19.145%;
    z-index: 60;
}

.img-7 {
    position: absolute;
    top: 45.779%;
    left: 68.619%;
    width: 16.79%;
    height: 45.389%;
    z-index: 40;
}

.img-8 {
    position: absolute;
    top: 62.765%;
    left: 17.485%;
    width: 12.882%;
    height: 27.043%;
    z-index: 96;
}

.img-9 {
    position: absolute;
    top: 61.131%;
    left: 32.996%;
    width: 11.185%;
    height: 26.873%;
    z-index: 105;
    border-width: clamp(4px, 0.521vw, 10px);
    border-radius: 50%;
}

.img-10 {
    position: absolute;
    top: 50.585%;
    left: 46.727%;
    width: 19.483%;
    height: 33.72%;
    z-index: 30;
}

.img-11 {
    position: absolute;
    top: 21.684%;
    left: 80.469%;
    width: 9.884%;
    height: 32.659%;
    z-index: 70;
    object-fit: contain;
    border: none;
    background: transparent;
    box-shadow: none;
}

.flor-lateral {
    position: absolute;
    top: 51.747%;
    left: 2.219%;
    width: 17.827%;
    height: 43.512%;
    z-index: 125;
    object-fit: fill;
    object-position: center bottom;
    border: none;
    background: transparent;
    box-shadow: none;
}

.flor-superior {
    position: absolute;
    top: 0%;
    left: 53.024%;
    width: 14.869%;
    height: 19.537%;
    z-index: 130;
    border: none;
    background: transparent;
    box-shadow: none;
}
